X

Mensaje a RT

Nombre * Error message here
Correo electrónico * Error message here
Su comentario *
1 800 Error message here
feedback
Todas las noticias
Imprimir https://es.rt.com/5f65

Esta es la "devastadora" amenaza que podría afectar a su dispositivo móvil con acceso a WiFi

Publicado: 16 oct 2017 17:49 GMT

El programa, que afecta diferentes sistemas de dispositivos, puede robar información confidencial, como números de tarjetas de crédito, contraseñas, correos electrónicos y fotos.

Esta es la "devastadora" amenaza que podría afectar a su dispositivo móvil con acceso a WiFi
pixabay.com / RT
Síguenos en Facebook

Un nuevo 'exploit' –un programa para aprovechar vulnerabilidades de seguridad- puede permitir a los 'hackers' acceder y leer cualquier acceso inalámbrico WiFi entre dispositivos y puntos de acceso, e incluso modificarlo para inyectar 'malware' en sitios web, revela un estudio del investigador Mathy Vanhoef.

Este 'software' también puede ser usado para robar información confidencial, como "números de tarjetas de crédito, contraseñas, mensajes de chat, correos electrónicos o fotos", así como para "inyectar y manipular datos".

El ataque funciona contra todas las redes modernas WiFi protegidas que usan encriptación WPA2 y WPA2. Un atacante dentro del alcance de una víctima puede explotar estas debilidades usando ataques de reinstalación de claves (KRACK) sin incluso descifrar la contraseña, ya que es el propio protocolo el queda afectado. 

¿Qué dispositivos son los más vulnerables al ataque?

Para evitar un ataque de este tipo, los usuarios deben actualizar sus productos tan pronto como las actualizaciones de seguridad estén disponibles. "Tenga en cuenta que si su dispositivo es compatible con WiFi, lo más probable es que se vea afectado", advierte la investigación.

Según el estudio, estos ataques "son excepcionalmente devastadores" para los dispositivos basados en Android 6.0 y sus versiones más modernas, que representan el 41% del mercado y son los más afectados por sus múltiples vulnerabilidades. Por su parte, Google afirma que la empresa está "al tanto del problema" y van a "reparar los dispositivos afectados en las próximas semanas".

Los investigadores también afirman que el 'exploit' también afecta a los dispositivos Windows, iOS, Linux así como OpenBSD, MediaTek y Linksys, pese a que es más difícil descifrar todos los paquetes del mencionado protocolo.

Etiquetas:

¿Qué piensa de la aplicación de la pena de muerte a violadores de niños?

Deje su opinión »

Últimas noticias